﻿
#col-1104 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#col-1106 {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#bild-1108 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
#bild-1108 {
	height: 100%;
}
#galerie-1137 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
#cont-1150 {
	text-align: center;
}
#cont-1155 {
	text-align: center;
}
#cont-1139 {
	text-align: center;
}
#cont-1189 {
	text-align: center;
}
#cont-1224 {
	align-items: center;
}
#cont-1229 {
	align-items: center;
}
#cont-1234 {
	align-items: center;
}
#cont-1239 {
	align-items: center;
}
#cont-1218 {
	align-items: center;
}
#cont-1213 {
	align-items: center;
}
#col-1214 img {
	width: 100%;
	max-width: 200px;
}
#cont-1096 {
	padding: 0px 40px 40px 40px;
}
#cont-1159 {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	gap: 60px 20px;
	margin-top: 50px;
}
#cont-1159 .bhv-col {
	flex: 1 1 calc(25% - 20px);
	box-sizing: border-box;
	text-align: center;
}
#cont-1159 .bhv-bild {
	height: 125px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#cont-1159 .bhv-bild img {
	width: 100%;
	height: 100%;
	max-width: 125px;
	object-fit: contain;
	display: block;
}
#cont-1314:hover .copyrightlink {
	background: transparent;
}
#cont-1314:hover > div {
	opacity: 1;
}
#cont-1314:hover .copyrightlink a {
	color: white;
}
#cont-1314:hover .mapoverlay {
	opacity: 1;
}
#galerie-1653 {
	--galerie-gap: 10px;
	--galerie-text-margin: 0 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: var(--galerie-gap);
}
#galerie-1653 .outerdiv {
	width: 300px;
	flex: 0 0 auto;
}
#galerie-1653 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-1653 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-1653 img {
	width: 300px;
	height: 300px;
	max-width: 100%;
	object-fit: contain;
	display: block;
}
#galerie-1653 video {
	width: 300px;
	height: 300px;
	max-width: 100%;
	object-fit: contain;
	display: block;
}
#galerie-1653 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
html.cmgui #prop-button-1654 {
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 10px;
}
#prop-button-1654 {
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 10px;
}
#prop-button-1654 button {
	background: var(--bgcolor2) !important;
	padding: 0.5rem !important;
	outline: 1px dashed;
}
#prop-button-1654 button::before {
	content: '\f0ee';
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	margin-right: 8px;
}
html.no-cmgui #prop-button-1654 {
	display: none;
}
#data-1652 {
	--gallery-justify-content: center;
	--gallery-pfeil-display: none;
	--gallery-max-width: 100%;
	--gallery-margin-top: 0px;
	--gallery-margin-bottom: 0px;
	--gallery-img-width: 100%;
	--gallery-img-object-fit: cover;
	--gallery-img-border-radius: 0px;
	--gallery-img-height: 100%;
	--gallery-pfeil-display-tablet: none;
	--gallery-pfeil-display-phone: none;
	padding-block: 0px;
	height: 78vh;
}
#data-1652 .gal {
	width: 100% !important;
	height: 100% !important;
	aspect-ratio: 1920 / var(--gallery-height, 1080) !important;
}
#data-1652 .canv , #data-1652 .imgcollection , #data-1652 .outerdiv {
	width: 100%;
	height: 100%;
	--scale: 1 ! important;
}
#data-1652 .outerdiv {
	overflow: hidden;
}
#data-1652 .outerdiv img , #data-1652 .outerdiv video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	border-radius: var(--gallery-img-border-radius, 0em);
}
#data-1652 .pfeil {
	background: var(--gallery-pfeil-background, var(--bgcolor2));
}
#data-1652 .pfeil.rechts {
	--gallery-pfeil-dep-on-links-horz: calc((100% - var(--gallery-pfeil-links-horz)) - 180px);
	right: var(--gallery-pfeil-rechts-horz, var(--gallery-pfeil-dep-on-links-horz, 10%));
	--gallery-pfeil-dep-on-links-vert: calc(var(--gallery-pfeil-links-vert) + 45px);
	bottom: var(--gallery-pfeil-rechts-vert, var(--gallery-pfeil-dep-on-links-vert, 20%));
}
#data-1652 .pfeil.links {
	left: var(--gallery-pfeil-links-horz, calc((100% - var(--gallery-pfeil-rechts-horz, 10%)) - 180px));
	bottom: var(--gallery-pfeil-links-vert, calc(var(--gallery-pfeil-rechts-vert, 20%) - 45px));
}
#data-1652 .image-number {
	display: none;
	font-size: 1.7em;
}
#data-1652 .canv, #data-1652 .imgcollection, #data-1652 .outerdiv {
	width: 100%;
	height: 100%;
	--scale: 1 !important;
}
#data-1652 .outerdiv img, #data-1652 .outerdiv video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	border-radius: var(--gallery-img-border-radius, 0em);
}
#bild-1532 img {
	width: 100%;
	height: 100%;
	object-position: calc(50% - 16px) center;
	position: absolute;
}
#bild-1532 {
	position: relative;
	width: 100%;
	height: 245px;
	overflow: hidden;
}
#cont-1748 {
	text-align: center;
}
#cont-1314 {
	height: 40vh;
	background-position: 50% 55%;
	background-image: url(../media/map.png);
	margin-bottom: 80px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
#cont-1314 .mapoverlay {
	height: 100%;
	color: white;
	background: rgba(0,0,0,0.8);
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	opacity: 0;
	transition: .3s ease;
	cursor: pointer;
}
#cont-1314 .copyrightlink {
	background: white;
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 14px;
}
@media(max-width: 800px) {
	#col-1106 {
		order: 1;
	}
	#col-1214 .bhv-text {
		text-align: center;
	}
	#col-1214 .bhv-container {
		margin-bottom: 50px;
	}
	#cont-1096 {
		padding: 1em;
	}
}

@media (max-width: 900px) {
	#cont-1159 .bhv-col {
		flex: 1 1 calc(50% - 20px);
	}
}

@media (max-width: 500px) {
	#cont-1159 .bhv-col {
		flex: 1 1 100%;
	}
}

@container gallery-container (max-width:1024px) {
	#data-1652 .gal {
		aspect-ratio: 1920 / var(--gallery-height-tablet, 1080) !important;
	}
	#data-1652 .pfeil.rechts {
		--gallery-pfeil-dep-on-links-horz-tablet: calc((100% - var(--gallery-pfeil-links-horz-tablet)) - 100px);
		right: var(--gallery-pfeil-rechts-horz-tablet, var(--gallery-pfeil-dep-on-links-horz-tablet, 10%));
		--gallery-pfeil-dep-on-links-horz-tablet: calc(var(--gallery-pfeil-links-horz-tablet) + 32px);
		bottom: var(--gallery-pfeil-rechts-horz-tablet, var(--gallery-pfeil-dep-on-links-horz-tablet, 20%));
	}
	#data-1652 .pfeil.links {
		left: var(--gallery-pfeil-links-horz-tablet, calc((100% - var(--gallery-pfeil-rechts-horz-tablet, 10%)) - 100px));
		bottom: var(--gallery-pfeil-links-horz-tablet, calc(var(--gallery-pfeil-rechts-horz-tablet, 20%) - 32px));
	}
}

@container gallery-container (max-width:576px) {
	#data-1652 .gal {
		aspect-ratio: 1920 / var(--gallery-height-phone, 1080) !important;
	}
	#data-1652 .pfeil.rechts {
		--gallery-pfeil-dep-on-links-horz-phone: calc((100% - var(--gallery-pfeil-links-horz-phone)) - 100px);
		right: var(--gallery-pfeil-rechts-horz-phone, var(--gallery-pfeil-dep-on-links-horz-phone, 10%));
		--gallery-pfeil-dep-on-links-vert-phone: calc(var(--gallery-pfeil-links-vert-phone) + 32px);
		bottom: var(--gallery-pfeil-rechts-vert-phone, var(--gallery-pfeil-dep-on-links-vert-phone, 15%));
	}
	#data-1652 .pfeil.links {
		left: var(--gallery-pfeil-links-horz-phone, calc((100% - var(--gallery-pfeil-rechts-horz-phone, 10%)) - 100px));
		bottom: var(--gallery-pfeil-links-vert-phone, calc(var(--gallery-pfeil-rechts-vert-phone, 15%) - 32px));
	}
}
